/*manejo*/

#manejo {
	background: #E1E1E1;
	margin-bottom: 0px;
	padding: 10%;
}

#manejo .contenedor {
	padding: 4%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#texto h2, #texto p {
	color: #757575;
}

#texto h2 {
	text-align: center;
}

#texto p {
	text-align: center;
}

#manejo img {
	width: 100%;
	max-width: 250px;
	height: 100%;
}

/*Usos*/

#usos {
	background: #fff;
	margin-bottom: 0px;
    padding: 5%;
    margin-top: 30px;
}

#usos .contenedor {
	padding: 4%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#usos img {
	width: 100%;
	max-width: 350px;
	height: 100%;
    margin-top: 25px;
}


/*Acceso*/

#acceso {
	background: #fff;
	margin-bottom: 0px;
	padding: 10%;
}

#acceso .contenedor {
	padding: 4%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#acceso img {
	width: 100%;
	max-width: 250px;
	height: 100%;
}

/*-------------------
	Responsive
---------------------*/

@media (min-width:480px) {
	#acceso {
	padding: 5%;
	}
	#manejo {
	padding: 5%;
	}
}

@media (min-width:768px) {
	#acceso {
	padding: 5%;
	}
	#manejo {
	padding: 5%;
	}
    #acceso img, #manejo img {
	width: 100%;
	max-width: 400px;
	height: 80%;
    margin-top: 20px;
    }
    #usos img {
        max-width: 600px;
    }
}
@media (min-width:1024px) {
	#acceso {
	padding: 0%;
	}
	#manejo {
	padding: 0%;
	}
    #acceso img, #manejo img {
	width: 100%;
	max-width: 550px;
	height: 80%;
    margin-top: 20px;
    }
    #usos img {
        max-width: 600px;
    }
}